<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class About_us extends Home_Controller {

    public function __construct()
    {
        parent::__construct();
        //check auth
        if (!is_user()) {
            redirect(base_url());
        }
    }

    public function index(){
        $data = array();
        $data['page_title'] = 'About_us';  
        $data['page'] = 'Abou_us';    
        $data['about_us'] = FALSE; 
        $data['about_images'] = $this->admin_model->get_about_images($this->business->uid);
        $data['main_content'] = $this->load->view('admin/user/about_us',$data,TRUE);
        $this->load->view('admin/index',$data);
    }

    public function add()
    {   
        check_status();
        
        if($_POST)
        { 
            $data=array(
                'about_title' => $this->input->post('title',true),
                'about_details' => $this->input->post('details',true),
                'about_vedio_url' => $this->input->post('vedio_url',true),
            );
            $data = $this->security->xss_clean($data);
            
            $this->admin_model->edit_option($data, $this->business->id, 'business');
            $this->session->set_flashdata('msg', trans('updated-successfully')); 
             


            if(!empty($_FILES['images']['name'])){

                $filesCount = count($_FILES['images']['name']);

                for($i = 0; $i < $filesCount; $i++){

                    $_FILES['file']['name']     = $_FILES['images']['name'][$i];
                    $_FILES['file']['type']     = $_FILES['images']['type'][$i];
                    $_FILES['file']['tmp_name'] = $_FILES['images']['tmp_name'][$i];
                    $_FILES['file']['error']    = $_FILES['images']['error'][$i];
                    $_FILES['file']['size']     = $_FILES['images']['size'][$i];
                    

                    
                    $uploadPath = './uploads/medium/';
                    $uploadPath_thumb = './uploads/thumbnail/';
                    $config['upload_path'] = $uploadPath;
                    $config['upload_path_thumb'] = $uploadPath_thumb;
                    $config['allowed_types'] = 'jpg|jpeg|png|gif';
                    $config['remove_spaces'] = TRUE;
                    $config['encrypt_name'] = TRUE;
                    
                    
                    $this->load->library('upload', $config);
                    $this->upload->initialize($config);
                    $this->load->library('image_lib');


                    
                    if($this->upload->do_upload('file')){
                        
                        
                        $image_data =   $this->upload->data();

                       
                        $configer =  array(
                          'image_library'   => 'gd2',
                          'source_image'    =>  $image_data['full_path'],
                          'new_image'       =>  $uploadPath,
                          'maintain_ratio'  =>  TRUE,
                          'width'           =>  1200,
                          'height'          =>  1200,
                        );
                        $this->image_lib->initialize($configer);
                        $this->image_lib->resize();
                        $this->image_lib->clear();


                       
                        $configer =  array(
                          'image_library'   => 'gd2',
                          'source_image'    =>  $image_data['full_path'],
                          'new_image'       =>  $uploadPath_thumb,
                          'maintain_ratio'  =>  TRUE,
                          'width'           =>  450,
                          'height'          =>  300,
                        );
                        $this->image_lib->initialize($configer);
                        $this->image_lib->resize();
                        $this->image_lib->clear();
                        
                        
                        $idata = array(
                            'image' => 'uploads/medium/'.$image_data['file_name'],
                            'thumb' => 'uploads/thumbnail/'.$image_data['file_name'],
                            'business_id' => $this->business->uid,
                        );
                        $this->admin_model->insert($idata, 'about_images');
                         

                    }
                }    
                   
            }else{
                echo "not found"; exit();
            }
            $this->session->set_flashdata('msg', trans('updated-successfully')); 
            redirect(base_url('admin/about_us'));

        }      
        
    }

    public function delete_img($id)
    {
        $this->admin_model->delete($id,'about_images'); 
        echo json_encode(array('st' => 1));
    }
}