<aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a target="_blank" href="<?php echo base_url() ?>" class="brand-link">
      <img src="<?php echo base_url(settings()->favicon) ?>" alt="AdminLTE Logo" class="brand-image img-circle elevation-3">
      <span class="brand-text font-weight-bold"><?php echo html_escape(settings()->site_name) ?></span>
      <?php if(get_user_info() == TRUE){$uval = 'd-show';}else{$uval = 'd-hide';} ?>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
     
      <!-- Sidebar Menu -->
      <nav class="mt-4">
        <ul class="nav nav-pills nav-sidebar flex-column" data-widget="treeview" role="menu" data-accordion="false">
      

        <?php if (is_admin()): ?>

          <li class="nav-item">
            <a href="<?php echo base_url('admin/dashboard') ?>" class="nav-link <?php if(isset($page_title) && $page_title == "Dashboard"){echo "active";} ?>">
              <i class="nav-icon lni lni-grid-alt"></i> <p><?php echo trans('dashboard') ?></p>
            </a>
          </li>
         
          <li class="nav-item has-treeview <?php if(isset($page) && $page == "Settings"){echo "menu-open";} ?>">
            <a href="#" class="nav-link <?php if(isset($page) && $page == "Settings"){echo "active";} ?>">
              <i class="nav-icon lni lni-cog"></i>
              <p>
                <?php echo trans('settings') ?>
                <i class="right fas fa-angle-left"></i>
              </p>
            </a>

            <ul class="nav nav-treeview">
              <li class="nav-item">
                <a href="<?php echo base_url('admin/settings') ?>" class="nav-link <?php if(isset($page_title) && $page_title == "System Settings"){echo "active";} ?>">
                  <i class="lni lni-layout nav-icon"></i>
                  <p><?php echo trans('website-settings') ?></p>
                </a>
              </li>

              <li class="nav-item <?= $uval; ?>">
                <a href="<?php echo base_url('admin/payment/settings') ?>" class="nav-link <?php if(isset($page_title) && $page_title == "Payment Settings"){echo "active";} ?>">
                  <i class="lni lni-coin nav-icon"></i>
                  <p><?php echo trans('payment-settings') ?></p>
                </a>
              </li>

              <li class="nav-item">
                <a href="<?php echo base_url('admin/settings/license') ?>" class="nav-link <?php if(isset($page_title) && $page_title == "License"){echo "active";} ?>">
                  <i class="lni lni-key nav-icon rt-90"></i>
                  <p><?php echo trans('license') ?></p>
                </a>
              </li>

              <li class="nav-item">
                <a href="<?php echo base_url('admin/settings/change_password') ?>" class="nav-link <?php if(isset($page_title) && $page_title == "Change Password"){echo "active";} ?>">
                  <i class="lni lni-lock-alt nav-icon"></i>
                  <p><?php echo trans('change-password') ?></p>
                </a>
              </li>

            </ul>
          </li>

          <li class="nav-item d-none">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Language"){echo "active";} ?>" href="<?php echo base_url('admin/language') ?>">
              <i class="nav-icon fas fa-globe"></i> <p><?php echo trans('language') ?></p>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Package"){echo "active";} ?>" href="<?php echo base_url('admin/package') ?>">
              <i class="nav-icon lni lni-layers"></i> <p><?php echo trans('plans') ?></p>
            </a>
          </li>

          <li class="nav-item d-hides">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Coupons"){echo "active";} ?>" href="<?php echo base_url('admin/coupons/plan') ?>">
            <i class="nav-icon lni lni-offer"></i> <p><?php echo trans('coupons') ?></p>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Transactions"){echo "active";} ?>" href="<?php echo base_url('admin/payment/transactions') ?>">
              <i class="nav-icon lni lni-investment"></i> <p><?php echo trans('transactions') ?></p>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Category"){echo "active";} ?>" href="<?php echo base_url('admin/category') ?>">
              <i class="nav-icon lni lni-folder"></i> <p><?php echo trans('categories') ?></p>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Blogs"){echo "active";} ?>" href="<?php echo base_url('admin/blog') ?>">
              <i class="nav-icon lni lni-image"></i> <p><?php echo trans('blogs') ?></p>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Workflow"){echo "active";} ?>" href="<?php echo base_url('admin/workflow') ?>">
              <i class="nav-icon lni lni-arrow-right-circle"></i> <p><?php echo trans('workflow') ?></p>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Users"){echo "active";} ?>" href="<?php echo base_url('admin/users') ?>">
              <i class="nav-icon lni lni-users"></i> <p><?php echo trans('users') ?></p>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Testimonials"){echo "active";} ?>" href="<?php echo base_url('admin/testimonial') ?>">
              <i class="nav-icon far fa-comment-dots"></i> <p><?php echo trans('testimonials') ?> </p> 
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Features"){echo "active";} ?>" href="<?php echo base_url('admin/site_features') ?>">
              <i class="nav-icon lni lni-star"></i> <p><?php echo trans('features') ?></p>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Pages"){echo "active";} ?>" href="<?php echo base_url('admin/pages') ?>">
              <i class="nav-icon lni lni-layout"></i> <p><?php echo trans('pages') ?></p>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Faqs"){echo "active";} ?>" href="<?php echo base_url('admin/faq') ?>">
              <i class="nav-icon lni lni-question-circle"></i> <p><?php echo trans('faqs') ?></p>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Contact"){echo "active";} ?>" href="<?php echo base_url('admin/contact') ?>">
              <i class="nav-icon lni lni-popup"></i> <p><?php echo trans('contacts') ?></p>
            </a>
          </li>

          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "App Info"){echo "active";} ?>" href="<?php echo base_url('admin/dashboard/app_info') ?>">
              <i class="nav-icon far fa-question-circle"></i> <p><?php echo trans('info') ?></p>
            </a>
          </li>

        <?php endif; ?>

          



        <!-- user menu start -->
        <?php if (is_user()): ?>

          <li class="nav-item">
            <a href="<?php echo base_url('admin/dashboard/user') ?>" class="nav-link <?php if(isset($page_title) && $page_title == "User Dashboard"){echo "active";} ?>">
              <i class="nav-icon bi bi-house-door"></i> <p><?php echo trans('dashboard') ?></p>
            </a>
          </li>

          <li class="nav-item d-none">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Language"){echo "active";} ?>" href="<?php echo base_url('admin/language') ?>">
              <i class="nav-icon bi bi-globe2"></i> <p><?php echo trans('language') ?></p>
            </a>
          </li>


          <li class="nav-item">
            <a class="nav-link <?php if(isset($page_title) && $page_title == "Subscription"){echo "active";} ?>" href="<?php echo base_url('admin/subscription') ?>">
            <i class="nav-icon bi bi-coin"></i> <p><?php echo trans('subscription') ?></p>
            </a>
          </li>



          <!-- <?php //if (check_my_payment_status() == TRUE): ?> -->
            <li class="nav-item has-treeview <?php if(isset($page) && $page == "Settings"){echo "menu-open";} ?>">
              <a href="#" class="nav-link <?php if(isset($page) && $page == "Settings"){echo "active";} ?>">
                <i class="nav-icon bi bi-gear"></i>
                <p>
                  <?php echo trans('settings') ?>
                  <i class="right lni lni-chevron-left"></i>
                </p>
              </a>
              <ul class="nav nav-treeview">
                <li class="nav-item">
                  <a href="<?php echo base_url('admin/settings/company') ?>" class="nav-link <?php if(isset($page_title) && $page_title == "System Settings"){echo "active";} ?>">
                    <i class="lni lni-home nav-icon"></i>
                    <p><?php echo trans('company-settings') ?></p>
                  </a>
                </li>

                <li class="nav-item">
                  <a class="nav-link <?php if(isset($page_title) && $page_title == "General Settings"){echo "active";} ?>" href="<?php echo base_url('admin/settings/general') ?>"><i class="lni lni-cog nav-icon"></i> <p><?php echo trans('general-settings') ?></p></a>
                </li>

                

                <li class="nav-item">
                  <a href="<?php echo base_url('admin/settings/appearance') ?>" class="nav-link <?php if(isset($page_title) && $page_title == "Appearance Settings"){echo "active";} ?>">
                    <i class="lni lni-brush nav-icon"></i>
                    <p><?php echo trans('appearance') ?></p>
                  </a>
                </li>

                <li class="nav-item">
                  <a class="nav-link <?php if(isset($page_title) && $page_title == "About_us"){echo "active";} ?>" href="<?php echo base_url('admin/about_us') ?>">
                    <i class="nav-icon bi bi-info-circle pl-1"></i> <p class="pl-2">About Us</p>
                  </a>
                </li>

                <li class="nav-item">
                  <a class="nav-link  <?php if(isset($page_title) && $page_title == "Slider"){echo "active";} ?>" href="<?php echo base_url('admin/slider') ?>">
                    <i class="nav-icon lni lni-arrow-right-circle"></i></i> <p><?php echo trans('slider') ?></p>
                  </a>
                </li>

                
                <li class="nav-item">
                  <a href="<?php echo base_url('admin/settings/working_hours') ?>" class="nav-link <?php if(isset($page_title) && $page_title == "Working Hours"){echo "active";} ?>">
                    <i class="far fa-clock nav-icon"></i>
                    <p><?php echo trans('working-hours') ?></p>
                  </a>
                </li>

                <li class="nav-item">
                  <a href="<?php echo base_url('admin/settings/qr_code') ?>" class="nav-link <?php if(isset($page_title) && $page_title == "QR Settings"){echo "active";} ?>">
                    <i class="fas fa-qrcode nav-icon"></i>
                    <p><?php echo trans('qr-code') ?></p>
                  </a>
                </li>

               
                  <?php if (check_feature_access('get-online-payments') == TRUE): ?>
                    <li class="nav-item <?= $uval; ?>">
                      <a href="<?php echo base_url('admin/payment/user') ?>" class="nav-link <?php if(isset($page_title) && $page_title == "Payment Settings"){echo "active";} ?>">
                        <i class="lni lni-coin nav-icon"></i>
                        <p><?php echo trans('payment-settings') ?></p>
                      </a>
                    </li>
                  <?php endif; ?>
              </ul>
            </li>

           
            <?php if (check_feature_access('customers') == TRUE): ?>
              <li class="nav-item">
                <a class="nav-link <?php if(isset($page_title) && $page_title == "Customers"){echo "active";} ?>" href="<?php echo base_url('admin/customers') ?>">
                  <i class="nav-icon bi bi-person"></i> <p>Customers</p>
                </a>
              </li>
            <?php endif; ?>

            <?php if (check_feature_access('services') == TRUE): ?>
              <li class="nav-item has-treeview <?php if(isset($page) && $page == "Service"){echo "menu-open";} ?> <?= $uval; ?>">
                <a href="#" class="nav-link <?php if(isset($page) && $page == "Service"){echo "active";} ?>">
                  <i class="nav-icon bi bi-collection"></i>
                  <p>
                    Services
                    <i class="right lni lni-chevron-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($page_title) && $page_title == "Service"){echo "active";} ?>" href="<?php echo base_url('admin/service') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p>Services</p></a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($type) && $type == "service"){echo "active";} ?>" href="<?php echo base_url('admin/category?type=service') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p><?php echo trans('categories') ?></p></a>
                  </li>

                </ul>
              </li>
            <?php endif; ?>

            <?php if (check_feature_access('appointments') == TRUE): ?>
              <li class="nav-item">
                <a class="nav-link <?php if(isset($page_title) && $page_title == "Appointments"){echo "active";} ?>" href="<?php echo base_url('admin/service/appointment') ?>"><i class="nav-icon bi bi-calendar2-check"></i> <p><?php echo trans('appointments') ?></p></a>
              </li>
            <?php endif; ?>

            <?php if (check_feature_access('products') == TRUE): ?>
              <li class="nav-item has-treeview <?php if(isset($page) && $page == "Product"){echo "menu-open";} ?> <?= $uval; ?>">
                <a href="#" class="nav-link <?php if(isset($page) && $page == "Product"){echo "active";} ?>">
                  <i class="nav-icon bi bi-bag"></i>
                  <p>
                    Products
                    <i class="right lni lni-chevron-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($page_title) && $page_title == "Product"){echo "active";} ?>" href="<?php echo base_url('admin/product') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p>Products</p></a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($page_title) && $page_title == "Category"){echo "active";} ?>" href="<?php echo base_url('admin/category?type=product') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p><?php echo trans('categories') ?></p></a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($page_title) && $page_title == "Subcategory"){echo "active";} ?>" href="<?php echo base_url('admin/category/sub?type=product') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p><?php echo trans('subcategories') ?></p></a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($page_title) && $page_title == "Order"){echo "active";} ?>" href="<?php echo base_url('admin/product/orders') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p><?php echo trans('orders') ?></p></a>
                  </li>
                </ul>
              </li>
            <?php endif; ?>

            <?php if (check_feature_access('events') == TRUE): ?>
              <li class="nav-item has-treeview <?php if(isset($page) && $page == "Event"){echo "menu-open";} ?> <?= $uval; ?>">
                <a href="#" class="nav-link <?php if(isset($page) && $page == "Event"){echo "active";} ?>">
                  <i class="nav-icon bi bi-calendar4-event"></i>
                  <p>
                    Events
                    <i class="right lni lni-chevron-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($page_title) && $page_title == "Event"){echo "active";} ?>" href="<?php echo base_url('admin/event') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p>Events</p></a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($type) && $type == "event"){echo "active";} ?>" href="<?php echo base_url('admin/category?type=event') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p><?php echo trans('categories') ?></p></a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($page_title) && $page_title == "Booking"){echo "active";} ?>" href="<?php echo base_url('admin/event/event_booking') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p><?php echo trans('event-booking') ?></p></a>
                  </li>
                </ul>
              </li>
            <?php endif; ?>

            <?php if (check_feature_access('career') == TRUE): ?>
              <li class="nav-item has-treeview <?php if(isset($page) && $page == "Job"){echo "menu-open";} ?> <?= $uval; ?>">
                <a href="#" class="nav-link <?php if(isset($page) && $page == "Job"){echo "active";} ?>">
                  <i class="nav-icon bi bi-briefcase"></i>
                  <p>
                    Jobs
                    <i class="right lni lni-chevron-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                    <li class="nav-item">
                      <a class="nav-link <?php if(isset($page_title) && $page_title == "Job"){echo "active";} ?>" href="<?php echo base_url('admin/job') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p>Jobs</p></a>
                    </li>

                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($type) && $type == "job"){echo "active";} ?>" href="<?php echo base_url('admin/category?type=job') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p><?php echo trans('categories') ?></p></a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($page_title) && $page_title == "Applicants"){echo "active";} ?>" href="<?php echo base_url('admin/job/job_applicant') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p><?php echo trans('applicants') ?></p></a>
                  </li>
                </ul>
              </li>
            <?php endif; ?>

            <?php if (check_feature_access('portfolios') == TRUE): ?>
              <li class="nav-item has-treeview <?php if(isset($page) && $page == "Portfolio"){echo "menu-open";} ?> <?= $uval; ?>">
                <a href="#" class="nav-link <?php if(isset($page) && $page == "Portfolio"){echo "active";} ?>">
                  <i class="nav-icon bi bi-kanban"></i>
                  <p>
                    Portfolios
                    <i class="right lni lni-chevron-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($page_title) && $page_title == "Portfolio"){echo "active";} ?>" href="<?php echo base_url('admin/portfolio') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p>Portfolios</p></a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($type) && $type == "portfolio"){echo "active";} ?>" href="<?php echo base_url('admin/category?type=portfolio') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p><?php echo trans('categories') ?></p></a>
                  </li>
                </ul>
              </li>
            <?php endif; ?>

            <?php if (check_feature_access('team') == TRUE): ?>
              <li class="nav-item">
                <a class="nav-link <?php if(isset($page_title) && $page_title == "Team"){echo "active";} ?>" href="<?php echo base_url('admin/team') ?>">
                  <i class="nav-icon bi bi-people"></i> <p>Teams</p>
                </a>
              </li>
            <?php endif; ?>

            <?php if (check_feature_access('gallery') == TRUE): ?>
              <li class="nav-item">
                <a class="nav-link <?php if(isset($page_title) && $page_title == "Gallery"){echo "active";} ?>" href="<?php echo base_url('admin/gallery') ?>">
                  <i class="nav-icon bi bi-file-image"></i> <p>Gallery</p>
                </a>
              </li>
            <?php endif; ?>

            <li class="nav-item">
              <a class="nav-link <?php if(isset($page_title) && $page_title == "Counter"){echo "active";} ?>" href="<?php echo base_url('admin/counter') ?>">
                <i class="nav-icon bi bi-1-circle"></i> <p>Counters</p>
              </a>
            </li>

            <?php if (check_feature_access('quotes') == TRUE): ?>
              <li class="nav-item">
                <a class="nav-link <?php if(isset($page_title) && $page_title == "Quote"){echo "active";} ?>" href="<?php echo base_url('admin/quote') ?>">
                  <i class="nav-icon bi bi-chat-right-quote"></i> <p>Quotes</p>
                </a>
              </li>
            <?php endif; ?>

            <?php if (check_feature_access('blogs') == TRUE): ?>
              <li class="nav-item has-treeview <?php if(isset($page) && $page == "Blog"){echo "menu-open";} ?> <?= $uval; ?>">
                <a href="#" class="nav-link <?php if(isset($page) && $page == "Blog"){echo "active";} ?>">
                  <i class="nav-icon bi bi-file-earmark-richtext"></i>
                  <p>
                    Blogs
                    <i class="right lni lni-chevron-left"></i>
                  </p>
                </a>
                <ul class="nav nav-treeview">
                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($page_title) && $page_title == "Blog"){echo "active";} ?>" href="<?php echo base_url('admin/blog') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p>Blogs</p></a>
                  </li>

                  <li class="nav-item">
                    <a class="nav-link <?php if(isset($type) && $type == "blog"){echo "active";} ?>" href="<?php echo base_url('admin/category?type=blog') ?>"><i class="bi bi-arrow-right nav-icon"></i> <p><?php echo trans('categories') ?></p></a>
                  </li>
                </ul>
              </li>
            <?php endif; ?>

            <li class="nav-item">
              <a class="nav-link  <?php if(isset($page_title) && $page_title == "Pages"){echo "active";} ?>" href="<?php echo base_url('admin/pages') ?>">
                <i class="nav-icon bi bi-file-ruled"></i> <p><?php echo trans('pages') ?></p>
              </a>
            </li>


            <?php if (check_feature_access('testimoinals') == TRUE): ?>
              <li class="nav-item">
                <a class="nav-link  <?php if(isset($page_title) && $page_title == "Testimonials"){echo "active";} ?>" href="<?php echo base_url('admin/testimonial') ?>">
                  <i class="nav-icon bi bi-chat-square-text"></i> <p><?php echo trans('testimonials') ?></p>
                </a>
              </li>
            <?php endif; ?>


            <?php if (check_feature_access('faqs') == TRUE): ?>
              <li class="nav-item">
                <a class="nav-link  <?php if(isset($page_title) && $page_title == "Faqs"){echo "active";} ?>" href="<?php echo base_url('admin/faq') ?>">
                  <i class="nav-icon bi bi-question-circle"></i> <p><?php echo trans('faqs') ?></p>
                </a>
              </li>
            <?php endif; ?>


            <li class="nav-item">
              <a class="nav-link <?php if(isset($page_title) && $page_title == "Contact"){echo "active";} ?>" href="<?php echo base_url('admin/contact') ?>">
                <i class="nav-icon bi bi-envelope-paper"></i> <p>Contacts</p>
              </a>
            </li>




        <?php endif; ?>

        <!-- <?php //endif; ?> -->
        <!-- user menu end -->


        <li class="nav-item">
            <a class="nav-link" href="<?php echo base_url('auth/logout') ?>">
              <?php if (is_admin()): ?>
                <i class="nav-icon lni lni-exit"></i> <p><?php echo trans('logout') ?>
              <?php else: ?>
                <i class="nav-icon bi bi-box-arrow-left"></i> <p><?php echo trans('logout') ?>
              <?php endif ?>
            </p>
            </a>
        </li>


        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>