<div class="navbar-expand-lg navbar-expand-lg-collapse-block navbar-light pr-4 pl-4 mt--110">
    <div id="sidebarNavcustom" class="collapse navbar-collapse navbar-vertical sub">
        <!-- Card -->
        <div class="card mb-5 cshadow">
            <div class="card-body pr-0 pl-0">
         
                <div class="d-none d-lg-block text-center mb-5">
                    <div class="avatar avatar-circle mb-3">
                        <img class="sidebar-img" src="<?php echo base_url($customer->thumb) ?>" alt="Image Description">
                    </div>

                    <h4 class="card-title mb-0"><?php echo html_escape($customer->name) ?></h4>
                    <p class="card-text"><?php echo html_escape($customer->email) ?></p>
                </div>

                <ul class="nav nav-sub nav-sm nav-tabs custo mb-2">

                    <li class="nav-item customer">
                        <a class="nav-link <?php if(isset($page_title) && $page_title == 'Orders'){echo 'active';} ?>" href="<?php echo base_url('customer/orders') ?>">
                            <i class="bi bi-box2 nav-icon"></i> <span class="d-none d-lg-inline-block"><?php echo trans('orders') ?></span>
                        </a>
                    </li>

                    <li class="nav-item customer">
                        <a class="nav-link <?php if(isset($page_title) && $page_title == 'Events'){echo 'active';} ?>" href="<?php echo base_url('customer/events') ?>">
                            <i class="bi bi-calendar2-event nav-icon"></i> <span class="d-none d-lg-inline-block"><?php echo trans('events') ?></span>
                        </a>
                    </li>

                    <li class="nav-item customer">
                        <a class="nav-link <?php if(isset($page_title) && $page_title == 'Appointments'){echo 'active';} ?>" href="<?php echo base_url('customer/appointments') ?>">
                            <i class="bi bi-calendar2-check nav-icon"></i> <span class="d-none d-lg-inline-block"><?php echo trans('appointments') ?></span>
                        </a>
                    </li>



                    <li class="nav-item customer">
                        <a class="nav-link <?php if(isset($page_title) && $page_title == 'Account'){echo 'active';} ?>" href="<?php echo base_url('customer/account') ?>">
                            <i class="bi bi-person-badge nav-icon"></i> <span class="d-none d-lg-inline-block"><?php echo trans('personal-info') ?></span>
                        </a>
                    </li>

                    <li class="nav-item customer">
                        <a class="nav-link <?php if(isset($page_title) && $page_title == 'Change Password'){echo 'active';} ?>" href="<?php echo base_url('customer/change_password') ?>">
                            <i class="bi bi-lock nav-icon"></i> <span class="d-none d-lg-inline-block"><?php echo trans('change-password') ?></span>
                        </a>
                    </li>

                    <li class="nav-item customer">
                        <a class="nav-link" href="<?php echo base_url('auth/logout') ?>">
                            <i class="bi bi-box-arrow-left nav-icon"></i> <span class="d-none d-lg-inline-block"><?php echo trans('logout') ?></span>
                        </a>
                    </li>

                </ul>

                
            </div>
        </div>
        <!-- End Card -->
    </div>
</div>