<?php $this->load->view('include/banner'); ?>


<section class="border-top border-light">
	<div class="container">
		<div class="row">
			<div class="col-md-4 col-sm-12">
				<div class="d-flex justify-content-start mb-5">
                    <div class="mr-5 circle-icon bg-primary-soft mt-2">
                        <i class="bi bi-geo-alt-fill fs-20"></i>
                    </div>
                    <div class="mt-3">
                        <p class="mb-0 text-dark fs-20">Address</p>
                        <p><?php echo html_escape($company->address) ?></p>
                    </div>
                </div>

				<div class="d-flex justify-content-start mb-5">
                    <div class="mr-5 circle-icon bg-primary-soft mt-2">
                        <i class="bi bi-envelope fs-20"></i>
                    </div>
                    <div class="mt-2">
                        <p class="mb-0 text-dark fs-20">Contact</p>
                        <p class="mb-0">Phone: <?php echo html_escape($company->phone) ?></p>
                        <p class="mb-0">Email: <?php echo html_escape($company->email) ?></p>
                    </div>
                </div>

				<div class="d-flex justify-content-start">
                    <div class="mr-5 circle-icon bg-primary-soft mt-2">
                        <i class="bi bi-briefcase fs-20"></i>
                    </div>
                    <div class="mt-3">
                        <p class="mb-0 text-dark fs-20">Career</p>
                        <a href="<?php echo base_url('careers/'.$slug) ?>">See here</a>
                    </div>
                </div>
			</div>

			<div class="col-md-8 col-sm-12">
				<div class="cardf">
					<form action="<?php echo base_url('company/contact_submit') ?>" method="post" enctype="multipart/form-data">

		                <div class="row">
		                    <div class="col-sm-6 mb-2">
		                        <div class="form-group">
		                            <label>Your Name</label>
		                            <input type="text" class="form-control" name="name" placeholder="Your name here" required>
		                        </div>
		                    </div>

		                    <div class="col-sm-6 mb-2">
		                        <div class="form-group">
		                            <label>Your Email</label>
		                            <input type="email" class="form-control" name="email" placeholder="Your email here" required>
		                        </div>
		                    </div>
		                </div>

		                <div class="row">
		                    <div class="col-12 mb-4">
		                        <label>Message</label>
		                        <div class="form-group mb-1">
		                            <textarea rows="6" class="form-control" name="message" placeholder="Tell us a few words"></textarea>
		                        </div>
		                    </div>
		                </div>
		                <input type="hidden" name="business_id" value="<?php echo html_escape($company->uid) ?>">
		                <button type="submit" class="btn btn-primary btn-md">Send Message</button>
		            </form>
				</div>
				
			</div>
		</div>
	</div>
</section>