<?php $this->load->view('include/banner'); ?>


<section class="border-top border-light">
	<div class="container">
		<div class="row">

			<div class="col-md-6 col-sm-12 m-auto">
				<div class="border border-light bg-white py-6 px-4 px-lg-6 rounded">
					<h1 class="text-center mb-5">Request a Quote</h1>
					<form action="<?php echo base_url('company/add_quote') ?>" method="post" enctype="multipart/form-data">
		                    
                        <div class="form-group">
		                    <label><?php echo trans('name') ?></label>
		                    <input type="text" class="form-control" name="name"  required>
		                 </div>

                   
                        <div class="form-group">
		                    <label><?php echo trans('email') ?></label>
		                    <input type="text" class="form-control" name="email" required>
		                 </div>

                    
                        <div class="form-group">
		                    <label><?php echo trans('subject') ?></label>
		                    <input type="text" class="form-control" name="subject" required>
		                 </div>


		                <div class="form-group">
	                        <label><?php echo trans('details') ?></label>
	                        <textarea class="form-control summernote"  name="details" rows="3" required></textarea>
                      	</div>

                    
                        <div class="form-group">
		                    <div class="custom-file w-50 mt-2">
		                      <input type="file" class="custom-file-input" name="file" id="customFileUp" required>
		                      <label class="custom-file-label" for="customFileUp"><?php echo trans('upload-file') ?></label>
		                    </div>
		                 </div>
		                    
		                
		                <input type="hidden" name="business_id" value="<?php echo html_escape($company->uid) ?>">
		                <input type="hidden" name="user_id" value="<?php echo html_escape($company->user_id) ?>">
		                <button type="submit" class="btn btn-primary btn-md mt-2">Send Quote</button>
		            </form>
				</div>
				
			</div>
		</div>
	</div>
</section>

