<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1.0, shrink-to-fit=no">
  <link href="assets/images/favicon.png" rel="icon" />
  <title>Documentation &bull; Woyosis </title>
  <meta name="description" content="Your ThemeForest item Name and description">
  <meta name="author" content="Codericks">

<!-- Stylesheet
  ============================== -->
  <!-- Bootstrap -->
  <link rel="stylesheet" type="text/css" href="assets/vendor/bootstrap/css/bootstrap.min.css" />
  <!-- Font Awesome Icon -->
  <link rel="stylesheet" type="text/css" href="assets/vendor/font-awesome/css/all.min.css" />
  <!-- Magnific Popup -->
  <link rel="stylesheet" type="text/css" href="assets/vendor/magnific-popup/magnific-popup.min.css" />
  <!-- Highlight Syntax -->
  <link rel="stylesheet" type="text/css" href="assets/vendor/highlight.js/styles/github.css" />
  <!-- Custom Stylesheet -->
  <link rel="stylesheet" type="text/css" href="assets/css/stylesheet.css" />
</head>

<body data-spy="scroll" data-target=".idocs-navigation" data-offset="125">

  <!-- Preloader -->
  <div class="preloader">
    <div class="lds-ellipsis">
      <div></div>
      <div></div>
      <div></div>
      <div></div>
    </div>
  </div>
  <!-- Preloader End --> 

<!-- Document Wrapper   
  =============================== -->
  <div id="main-wrapper"> 

  <!-- Header
    ============================ -->
    <header id="header" class="sticky-top"> 
      <!-- Navbar -->
      <nav class="primary-menu navbar bg-lights navbar-expand-lg navbar-dropdown-dark">
        <div class="container-fluid">
          <!-- Sidebar Toggler -->
          <button id="sidebarCollapse" class="navbar-toggler d-block d-md-none" type="button"><span></span><span class="w-75"></span><span class="w-50"></span></button>

          <!-- Logo --> 
          <a class="logo ml-md-3" href="#" title="Docs"> <img width="30%" src="assets/images/logo.png" alt="iDocs Template"/> </a> 
          
          <!-- Logo End -->

          <!-- Navbar Toggler -->
          <button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#header-nav"><span></span><span></span><span></span></button>

          <div id="header-nav" class="collapse navbar-collapse justify-content-end">
            <ul class="navbar-nav">
                <li><a target="_blank" href="https://codecanyon.net/user/codericks/portfolio">Visit Codecanyon Portfolio</a></li>
                <li><a target="_blank" href="https://codecanyon.net/user/codericks#contact?ref=codericks">Support</a></li>
              </ul>
            </div>
          </div>
        </nav>
        <!-- Navbar End --> 
      </header>
      <!-- Header End --> 

  <!-- Content ============================ -->
    <div id="content" role="main">



      <!-- Sidebar Navigation ============================ -->
      <div class="idocs-navigation bg-light">
        <ul class="nav flex-column ">
            <li class="nav-item"><a class="nav-link active" href="#idocs_start">Overview</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_install">Installation</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_guide">Quick Start Guide</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_settings">Site Settings</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_payment">Payment Settings</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_user">Manage Users</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_feature">Manage Feature</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_plans">Manage Plans</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_pages">Manage Pages</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_faqs">Manage Faqs</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_blogs">Manage Blogs</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_Corn_job">Corn Job</a></li>
            <!-- <li class="nav-item"><a class="nav-link text-danger" href="#idocs_language">Manage Languages</a></li> -->
            <li class="nav-item"><a class="nav-link" href="#idocs_subscriptions">Subscriptions</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_user_settings">Manage user settings</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_teams">Manage Teams</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_galleries">Manage Galleries</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_customer">Manage Customers</a></li>





            <li class="nav-item"><a class="nav-link" href="#idocs_counter">Manage Counters</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_job">Manage Jobs</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_service">Manage Services</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_appointments">Manage Appointments</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_portfolio">Manage Portfolios</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_blog">Manage Blogs</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_product">Manage Products</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_event">Manage Events</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_quote">Manage Quotes</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_page">Manage Pages</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_testimonial">Manage Testimonials</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_slider">Manage Slider</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_contact">Manage Contacts</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_aboutus">About Us</a></li>
            <li class="nav-item"><a class="nav-link" href="#idocs_faq">FAQS</a></li>
        </ul>
      </div>






    <!-- Docs Content ============================ -->
      <div class="idocs-content">
        <div class="container"> 
          
        <!-- Getting Started ============================ -->
          <section id="idocs_start">
              <h3>Documentation </h3>
              <h5 class="mb-1"><b>Woyosis</b> - Saas Multi-purpose 
                Website Management System
              </h5>
              <p>Thank you so much for purchasing our item from Codecanyon.</p>
              <hr>
              <div class="row">
                  <div class="col-sm-6 col-lg-4 d-none">
                    <ul class="list-unstyled">
                      <li><strong class="font-weight-700">Published:</strong> 10 July 2021</li>
                    </ul>
                  </div>
                  <div class="col-sm-6 col-lg-4">
                    <ul class="list-unstyled">
                     <li><strong>Author:</strong> <a href="https://codecanyon.net/user/codericks" target="_blank">Codericks</a></li>
                   </ul>
                  </div>
              </div>
              <p class="alert alert-info">If you have any questions that are beyond the scope of this help file, Please feel free to email via <a target="_blank" href="https://codecanyon.net/user/codericks#contact?ref=codericks">Item Support Page</a>.</p>
          </section>
        <!-- Getting Started end ============================ -->

          
          <hr class="divider">

          
        <!-- Quick Install ============================ -->
          <section id="idocs_install">

            <h3>Installation</h3>
            <p>This installation process should take no more than 10 minutes if followed and done correctly.</p>
            <p class="alert alert-success"><strong>Watch a <b>video tutorial</b>
               on how you can install the script with a cPanel based hosting.</strong></p>

            <div class="embed-responsive embed-responsive-16by9 mb-5">
              <iframe class="embed-responsive-item" src="https://player.vimeo.com/video/730304712" allowfullscreen></iframe>
            </div> 
            <hr>
            <h4 class="text-primary"> or follow these steps</h4>
            <h4 class="mt-4 mb-0">1. Prepare the Database</h4>

            <div class="row mt-0">
              <div class="col-4 my-3 text-center">
                <h6 class="pt-2">Go to Cpanel and Click MySQL® Databases</h6>
                <a class="popup-img" href="assets/images/db_1.jpg"><img class="img-fluid border" src="assets/images/db_1.jpg" alt=""></a>
              </div>

              <div class="col-4 my-3 text-center">
                <h6 class="pt-2">Create New Database</h6>
                <a class="popup-img" href="assets/images/db_2.jpg"><img class="img-fluid border" src="assets/images/db_2.jpg" alt=""></a>
              </div>

              <div class="col-4 my-3 text-center">
                <h6 class="pt-2">Add New User</h6>
                <a class="popup-img" href="assets/images/db_3.jpg"><img class="img-fluid border" src="assets/images/db_3.jpg" alt=""></a>
              </div>

              <div class="col-4 my-3 text-center">
                <h6 class="pt-2">Add User To Database</h6>
                <a class="popup-img" href="assets/images/db_4.jpg"><img class="img-fluid border" src="assets/images/db_4.jpg" alt=""></a>
              </div>

              <div class="col-4 my-3 text-center">
                <h6 class="pt-2">Set User Permissions</h6>
                <a class="popup-img" href="assets/images/db_5.jpg"><img class="img-fluid border" src="assets/images/db_5.jpg" alt=""></a>
              </div>
            </div>
         

            <h4>2. Upload Script</h4>
            <ul>
              <li>Upload script files to your host (The script can be uploaded either on a subdomain, domain or subfolder, depending on your needs.)</li>
            </ul>

            <h4>3. Start Installation</h4>
            <ul>
              <li>Start the installation process add <code>/install</code> after your domain path ex:(www.your-domain.com/install)</li>
              <li>Enter your item <code>purchase code</code> & follow the steps in the installation process</li>
            </ul>

            <div class="alert alert-danger mb-2">
              <p>After installation, if you get "404 Not Found" to click any link of your site, please re-upload only the <code>.htaccess</code> file on your project root folder</p>
            </div>

            <a class="btn btn-success btn-md mt-2" target="_blank" href="https://drive.google.com/file/d/1uUHZZxY63huSJNU6dmr2doud2KpRoSTP/view?usp=sharing">Download .htaccess file here</a>
            
          </section>
        <!-- Quick Install end ============================ -->

        <hr class="divider">
      <!-- Quick Start Guied -->
          <section id="idocs_guide">
            <h3 class="mb-1"><b>Quick Start</b></h3>
            <p>After run project, you will see the landing page of this script.</p>
            <p><b>You can access the admin login to add /login or click the sign in button from top of the menu: www.domain.com/login</b></p><br><br>
            <h4><b>Admin</b></h4>

            <p><b>✓  Change Admin Password:</b> If you want to change Admin password you should go to "Change Password" section from left sidebar and change the password.
            </p>

            <p><b>✓  Manage Website Settings:</b> If you want to add your site name, title, email, phone, about, logo, favicon, emails, currency & basic seo options, social links you need to go "Dashboard > Settings" section from left sidebar. you can manage all options here.</p>

            <p><b>✓  Manage users:</b> If you want to manage registered users you need to go "Dashboard > Users" section from left sidebar. you can manage all users here.</p>

            <p><b>✓  Manage Plans & Assign Feature:</b> If you want to manage your Plans & Features you need to go "Dashboard > Plans" section from left sidebar. you can also assign features to click the "Edit Plan" button manage features for this plan.</p>

            <p><b>✓  Manage Site Features:</b> If you want to manage your product services you need to go "Dashboard > Service" section from left sidebar. you can manage all option here.
            </p>

            <p><b>✓  Manage Testimonials:</b> If you want to manage testimonials you need to go "Dashboard > Testimonials" section from left sidebar, you can manage all option here.
            </p>

            <p><b>✓  Manage Workflows:</b> If you want to manage workflows you need to go "Dashboard > Workflows" section from left sidebar, you can manage all option here.
            </p><br>

            <hr>
            <h2><strong>Admin Panel</strong></h2>
            <img class="img-fluid " src="assets/images/admin_dashboard.jpg" alt="">
          </section>
      <!-- Quick Start Guied End-->

        <hr class="divider">

      <!--Site Settings Start  -->
          <section id="idocs_settings">
            <h3 class="mb-1"><b>Manage Website Settings</b></h3>
            <p><b>✓  Manage Website Settings:</b> From left sidebar > Dashboard > Settings you can manage site name, title, email, phone, about, logo, favicon, emails, basic seo options, social links, SMTP emails, preferences & reCaptcha.</p><br>
            <img class="img-fluid " src="assets/images/website_settings.jpg" alt="">
          </section>
      <!-- Site Settings  End-->

        <hr class="divider">

      <!--Payment Settings Start  -->
          <section id="idocs_payment">
            <h3><b>Payment Settings</b></h3>
            <p><b class="text-danger">Note: This feature is only available for extended license holders</b></p>
            <p><b>✓  Payment Settings:</b> From left sidebar > Dashboard > Payment Settings you can manage currency, paypal & stripe payment method. You can also receive offline payment from this sections.</p><br>
            <img class="img-fluid " src="assets/images/admin_payment_settings.jpg" alt="">
          </section>
      <!-- Payment Settings  End-->

        <hr class="divider">

      <!--Manage Users Start  -->
          <section id="idocs_user">
            <h3 class="mb-1"><b>Manage Users</b></h3>
            <p><b>✓  Manage Users:</b> From left sidebar > Dashboard > Users you can manage all users here.</p><br>
            <img class="img-fluid " src="assets/images/users.jpg" alt="">
          </section>
      <!--Manage Users End-->

        <hr class="divider">

      <!--Manage Feature Start  -->
          <section id="idocs_feature">
            <h3 class="mb-1"><b>Manage Features</b></h3>
            <p><b>✓  Manage Features:</b> From left sidebar > Dashboard > Features you can manage your product Features for home pages.</p><br>
            <img class="img-fluid " src="assets/images/features.jpg" alt="">
          </section>
      <!--Manage Feature End-->

        <hr class="divider">

      <!--Manage Plans Start  -->
          <section id="idocs_plans">
            <h3 class="mb-1"><b>Manage Plans</b></h3>
            <p><b>✓  Manage Plans:</b> From left sidebar > Dashboard > Plans you can manage your site packages & feature limits here.</p><br>
            <img class="img-fluid " src="assets/images/plan1.jpg" alt=""><br><br>
            <img class="img-fluid " src="assets/images/plan2.jpg" alt="">
          </section>
      <!--Manage Plans End-->

        <hr class="divider">

      <!--Manage Pages Start  -->
          <section id="idocs_pages">
            <h3 class="mb-1"><b>Manage Pages</b></h3>
            <p><b>✓  Manage Pages</b> From Dashboard > Pages you can add, edit & Delete unlimited pages .</p><br>
            <img class="img-fluid " src="assets/images/admin_pages.jpg" alt="">
          </section>
      <!--Manage Pages End-->

        <hr class="divider">

      <!--Manage Faqs Start  -->
          <section id="idocs_faqs">
            <h3 class="mb-1"><b>Manage Faqs</b></h3>
            <p><b>✓  Manage Faqs</b> From Dashboard > Faqs you can add, edit & Delete unlimited Faqs .</p><br>
            <img class="img-fluid " src="assets/images/Admin_faqs.jpg" alt="">
          </section>
      <!--Manage Faqs End-->

        <hr class="divider">

      <!--Manage Blogs Start  -->
          <section id="idocs_blogs">
            <h3 class="mb-1"><b>Manage Blogs</b></h3>
            <p>'Category' section from dashboard sideber you can add Blog Category from navigation.</p><br>
            <img class="img-fluid " src="assets/images/cat_blog.jpg" alt=""><br><br>
            <p><b>✓  Add Blog:</b> From Dashboard > Blog > Blog: you can Add, Edit, Delete, Activate or Deactivate Blog from this option. 
            </p><br>
            <img class="img-fluid " src="assets/images/admin_blogs.jpg" alt=""><br><br>
          </section>
      <!--Manage Blogs End-->

        <hr class="divider">

      <!--Add Corn job & expire paymeent Start  -->
          <section id="idocs_Corn_job">
            <h3 class="mb-1"><b>Add Cron Jobs on your server </b></h3>
            <p>For auto check your expire payments for once a day you can set a cron job to manage this options. Follow the steps:</p><br>
            <p><b>Step 1: Go to your Cpanel and click cron jobs.</b></p>
            <img class="img-fluid " src="assets/images/cron1.jpg" alt=""><br><br>
            <p><b>Step 2: Add new cron job.</b></p><br>
            <p>Select an option.</p><br>
            <img class="img-fluid " src="assets/images/cron2.jpg" alt=""><br><br>
            <p>Add below command to your cron command line:</p><br>
            <p><b class="text-primary">wget http://yourdomain.com/cron/expire_payments</b></p><br><br>
            <p>Click Add New Cron Job button.</p><br><br>
            <img class="img-fluid " src="assets/images/udash.png" alt=""><br><br>
          </section>
      <!--Add Corn job & expire paymeent End-->

        <hr class="divider">

      <!--Manage Language Start  -->
         <section class="d-none" id="idocs_language">
            <h3><b>Manage Language </b></h3>
            <p><b>From admin > language left sidebar you can add / manage unlimited language using this advanced multilingual system</b></p>
            <p><b>Step 1: Create New Language</b></p>
            <img class="img-fluid " src="assets/images/lan.png" alt=""><br><br>
            <p><b>Step 2: Translate Language Values</b></p>
            <img class="img-fluid " src="assets/images/lan_1.png" alt="">
          </section>
      <!--Manage Language  End-->


        <h2><b>User Panel</b></h2><hr><br>


      <!--Subscriptions Start  -->
          <section id="idocs_subscriptions">
            <h3 class="mb-1"><b>Subscriptions </b></h3>
            <p><b>'Subscriptions'</b> section from dashboard sidebar you upgrade your plan from here to click select button from any plans.
            </p><br>
            <img class="img-fluid " src="assets/images/subscription1.jpg" alt=""><br><br>
            <p><b>✓  Upgrade plans:</b> You can upgrade/downgrade your plans from here </p><br>
            <img class="img-fluid " src="assets/images/subscription2.jpg" alt=""><br><br>
          </section>
      <!--Subscriptions End-->

        <hr class="divider">

      <!--Settings Start  -->
          <section id="idocs_user_settings">
            <h3 class="mb-1"><b>Manage user settings</b></h3>
                        
            <p><b>✓  Company  settings:</b> From left sidebar > Dashboard > Company settings  you can manage your business logo, banner image and other informations.</p><br>
            <img class="img-fluid " src="assets/images/company_settings.jpg" alt=""><br><br>
            <p><b>✓  General  settings:</b> From left sidebar > Dashboard > General settings  you can manage your business currency, enable/disable all available feature, time format etc.</p><br>
            <img class="img-fluid " src="assets/images/generall_settings.jpg" alt=""><br><br>

            <p><b>✓  Payment Settings:</b> From left sidebar > Dashboard > Payment Settings you can setup paypal & stripe, razorpay & paystack payment methods to receive payments from your customers.</p>
            <p><b class="text-danger">Note: This feature is only available for extended license holders</b></p>
            <img class="img-fluid " src="assets/images/payment_settings.jpg" alt=""><br><br>
            <p><b>✓  Working hours:</b> From left sidebar > Dashboard > Working hours section you can set your business working hours.</p><br>
            <img class="img-fluid " src="assets/images/working_hours.jpg" alt=""><br><br>
          </section>
      <!--Settings End-->

        <hr class="divider">


      <!--Manage Team  Start  -->
          <section id="idocs_teams">
            <h3 class="mb-1"><b>Manage Teams</b></h3>
            <p>Teams' section from dashboard sidebar you can add, edit, delete Teams</p> <br>
            <img class="img-fluid " src="assets/images/teams.jpg" alt="">
          </section>
      <!--Manage Team  End-->

        <hr class="divider">

      <!--Manage Galleries Start  -->
          <section id="idocs_galleries">
            <h3 class="mb-1"><b>Manage Galleries</b></h3>
            <p>'Galleries' section from dashboard sidebar you can add, edit, delete Galleries.</p> <br>
            <img class="img-fluid " src="assets/images/galleries.jpg" alt="">
          </section>
      <!--Manage Galleries  End-->

        <hr class="divider">

      <!--Manage Customer Start  -->
          <section id="idocs_customer">
            <h3 class="mb-1"><b>Manage Customers </b></h3>
            <p>'Customers' section from dashboard sidebar you can add, edit, delete Customers.</p><br>
            <img class="img-fluid " src="assets/images/customers.jpg" alt="">
          </section>
      <!--Manage Customer  End-->

        <hr class="divider">

      <!--Manage Counters Start  -->
          <section id="idocs_counter">
            <h3 class="mb-1"><b>Manage Counters</b></h3>
            <p>'Counyters' section from dashboard sidebar you can add, edit, delete Counters.
            </p><br>
            <img class="img-fluid " src="assets/images/counters.jpg" alt="">
          </section>
      <!--Manage Counters  End-->

        <hr class="divider">

      <!--Manage Jobs Start  -->
          <section id="idocs_job">
            <h3 class="mb-1"><b>Manage Jobs</b></h3>
            <p>'Jobs' section from dashboard sidebar you can add, edit, delete Jobs.
            </p><br>
            <img class="img-fluid " src="assets/images/jobs.jpg" alt=""><br><br>
            <p><b>'applicant'</b> section from dashboard sidebar you can see all the job application.</p><br>
            <img class="img-fluid " src="assets/images/job_applicant.jpg" alt="">
          </section>
      <!--Manage Jobs  End-->

        <hr class="divider">

      <!--Manage Services Start  -->
          <section id="idocs_service">
            <h3 class="mb-1"><b>Manage Services </b></h3>
            <p>'Services' section from dashboard sidebar you can add, edit, delete Services.
            </p><br>
            <img class="img-fluid " src="assets/images/services.jpg" alt="">
          </section>
      <!--Manage Services  End-->

        <hr class="divider">

      <!--Manage Appointments Start  -->
          <section id="idocs_appointments">
            <h3 class="mb-1"><b>Manage Appointments </b></h3>
            <p><b>✓  Select your service for appointment:</b> From left sidebar > Dashboard > services  you have select your service for the appointment.</p><br>
            <img class="img-fluid " src="assets/images/appointments2.jpg" alt=""><br><br>
            <p><b>'Appointment'</b> section from dashboard sidebar you can see the all booked appointmrent.
            </p><br>
            <img class="img-fluid " src="assets/images/appointments.jpg" alt="">
          </section>
      <!--Manage Appointments  End-->

        <hr class="divider">

      <!--Manage Portfolios Start  -->
          <section id="idocs_portfolio">
            <h3 class="mb-1"><b>Manage Portfolios </b></h3>
            <p>'Portfolios' section from dashboard sidebar you can add, edit, delete Portfolios.
            </p><br>
            <img class="img-fluid " src="assets/images/portfolios.jpg" alt="">
          </section>
      <!--Manage Portfolios  End-->

        <hr class="divider">

      <!--Manage Blogs Start  -->
          <section id="idocs_blog">
            <h3 class="mb-1"><b>Manage Blogs</b></h3>
            <p><b>'Blogs' </b>section from dashboard sidebar you can add, edit, delete Blogs.</p><br>
            <img class="img-fluid " src="assets/images/blogs.jpg" alt="">
          </section>
      <!--Manage Blogs  End-->

        <hr class="divider">

      <!--Manage Products Start  -->
          <section id="idocs_product">
            <h3 class="mb-1"><b>Manage Products</b></h3>
            <p><b>'Products' </b>section from dashboard sidebar you can add, edit, delete Products.</p><br>
            <img class="img-fluid " src="assets/images/products.jpg" alt=""><br><br>
            <p><b>'Orders'</b> section from dashboard sidebar you can see all the orders.</p><br>
            <img class="img-fluid " src="assets/images/product_orders.jpg" alt="">
          </section>
      <!--Manage Products End-->

        <hr class="divider">

      <!--Manage Events Start  -->
          <section id="idocs_event">
            <h3 class="mb-1"><b>Manage Events</b></h3>
            <p><b>'Events' </b>section from dashboard sidebar you can add, edit, delete Events.</p><br>
            <img class="img-fluid " src="assets/images/events.jpg" alt=""><br><br>
            <p><b>'Event booking'</b> section from dashboard sidebar you can see all the booking of saveral event.</p><br>
            <img class="img-fluid " src="assets/images/event_booking.jpg" alt="">
          </section>
      <!--Manage Events  End-->

        <hr class="divider">

      <!--Manage Quotes Start  -->
          <section id="idocs_quote">
            <h3 class="mb-1"><b>Manage Quotes</b></h3>
            <p><b>'Quotes' 
              </b>section from dashboard sidebar you can add, edit, delete Quotes.
            </p><br>
            <img class="img-fluid " src="assets/images/quotes.jpg" alt="">
          </section>
      <!--Manage Quotes  End-->

        <hr class="divider">

      <!--Manage Pages Start  -->
          <section id="idocs_page">
            <h3 class="mb-1"><b>Manage Pages</b></h3>
            <p><b>'Pages' </b>section from dashboard sidebar you can add, edit, delete Pages.</p><br><br>
            <img class="img-fluid " src="assets/images/pages.jpg" alt="">
          </section>
      <!--Manage Pages  End-->

        <hr class="divider">

      <!--Manage Testimonials Start  -->
          <section id="idocs_testimonial">
            <h3 class="mb-1"><b>Manage Testimonials</b></h3>
            <p><b>'Testimonials' </b>section from dashboard sidebar you can add, edit, delete Testimonials.</p><br>
            <img class="img-fluid " src="assets/images/testimonials.jpg" alt="">
          </section>
      <!--Manage Testimonials  End-->

        <hr class="divider">

      <!--Manage Sliders Start  -->
          <section id="idocs_slider">
            <h3 class="mb-1"><b>Manage Sliders </b></h3>
            <p><b>'Sliders' </b>section from dashboard sidebar you can add, edit, delete Sliders.</p><br><br>
            <img class="img-fluid " src="assets/images/sliders.jpg" alt="">
          </section>
      <!--Manage Sliders  End-->

        <hr class="divider">

      <!--Manage Contacts Start  -->
          <section id="idocs_contact">
            <h3 class="mb-1"><b>Manage Contacts </b></h3>
            <p><b>'Contacts' </b>section from dashboard sidebar you can see, who wanted to contact with you.</p><br><br>
            <img class="img-fluid " src="assets/images/contacts.jpg" alt=""><br><br>
          </section>
      <!--Manage Contacts  End-->

        <hr class="divider">

      <!--Manage About us Start  -->
          <section id="idocs_aboutus">
            <h3 class="mb-1"><b>Manage About us </b></h3>
            <p><b>'About us' </b>section from dashboard sidebar you can edit About us.</p><br><br>
            <img class="img-fluid " src="assets/images/aboutus.jpg" alt="">
          </section>
      <!--Manage About us  End-->

        <hr class="divider">
        
      <!-- Manage faq ============================ -->
          <section id="idocs_faq">
            <h3 class="mb-1">Frequently asked questions</h3>

            <p class="font-weight-700 mt-4">After installation when I click on any link it returns 404 Not Found, why?</p>
            <p> There are few reasons, this can be happend </p>
            <ul>
              <li class="mt-0">You do not have the <code>.htaccess</code> file uploaded on your project root folder</li>
              <li class="mt-0">Your web host provider does not have <code>mod_rewrite</code> enabled for Apache.</li>
              <li class="mt-0">The <code>.htaccess</code> file exists, but the content is not the same as the original file from my product.</li>
            </ul>


            <p class="font-weight-700 mt-4">Emails are not sending / I have errors with my SMTP.</p>
            <p> All errors related to the email sending system are caused by either</p>
            <ul>
              <li class="mt-0">Incorrect SMTP credentials</li>
              <li class="mt-0">not properly working SMTP server, or web host blocking the actual SMTP connection.</li>
              <li class="mt-0">For any of these issues, contact your SMTP or web host provider.</li>
            </ul>


            <p class="font-weight-700 mt-4">How to customize the frontend landing page, header or footer?</p>
            <p>You can customize landing page contents from <code>application <i class="fas fa-long-arrow-alt-right"></i> views <i class="fas fa-long-arrow-alt-right"></i> home.php</code></p>
            <p>You can customize header / footer from <code>application <i class="fas fa-long-arrow-alt-right"></i> views <i class="fas fa-long-arrow-alt-right"></i> include <i class="fas fa-long-arrow-alt-right"></i> header.php / footer.php</code></p>


            <p class="font-weight-700 mt-4">Why payment gatewats are missing in my site? </p>
            <p>Please make sure you have purchased the extended license for this script, If you purchased a regular license then you will not have access the payment gateways, check our item details page or <a class="popup-img" href="http://aoxio.originlabsoft.com/item/license1.jpg" href="http://aoxio.originlabsoft.com/item/license1.jpg">See license terms here</a> </p>


            <p class="font-weight-700 mt-4">How can I add a new language and translate texts?</p>
            <p>You can add new language from <code>Admin Panel <i class="fas fa-long-arrow-alt-right"></i> Language <i class="fas fa-long-arrow-alt-right"></i> Add New Language</code> form, After that you can translate all texts from Admin Panel -> Language list > Edit Values</p>


            <p class="font-weight-700 mt-4">How can I update text on the website?</p>
            <p>Any static text from the website can be changed from the <code>Admin Panel <i class="fas fa-long-arrow-alt-right"></i> Language <i class="fas fa-long-arrow-alt-right"></i> Edit Values</code></p>


            <p class="font-weight-700 mt-4">How can I set my own language as a default?</p>
            <p>You can set your language as a default from <code>Admin Panel <i class="fas fa-long-arrow-alt-right"></i> Language <i class="fas fa-long-arrow-alt-right"></i> Set default language</code> dropdown to update it </p>

          </section>
        <!-- Manage faq end ============================ -->


        </div>
      </div>






  </div>
  <!-- Content end --> 



  </div>
  <!-- Document Wrapper end --> 

  <!-- Back To Top --> 
  <a id="back-to-top" data-toggle="tooltip" title="Back to Top" href="javascript:void(0)"><i class="fa fa-chevron-up"></i></a> 

<!-- JavaScript
  ============================ -->
  <script src="assets/vendor/jquery/jquery.min.js"></script> 
  <script src="assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script> 
  <!-- Highlight JS -->
  <script src="assets/vendor/highlight.js/highlight.min.js"></script> 
  <!-- Easing --> 
  <script src="assets/vendor/jquery.easing/jquery.easing.min.js"></script> 
  <!-- Magnific Popup --> 
  <script src="assets/vendor/magnific-popup/jquery.magnific-popup.min.js"></script> 
  <!-- Custom Script -->
  <script src="assets/js/theme.js"></script>
</body>
</html>

