<div class="content-wrapper">
  <?php $this->load->view('admin/include/breadcrumb'); ?>
  <div class="content">
    <div class="row">
      <div class="col-md-12">
        <form method="post" enctype="multipart/form-data" class="validate-form" action="<?php echo base_url('admin/about_us/add')?>" role="form" novalidate>
          <div class="card ">
            <div class="card-header with-border">
              <h3 class="card-title">About</h3>
            </div>

            <div class="card-body">
              <div class="form-group">
                <label><?php echo trans('title') ?><span class="text-danger">*</span></label>
                <input type="text" class="form-control" name="title" value="<?php echo html_escape($this->business->about_title) ?>"  required>
              </div>
        
              <div class="form-group">
                <label><?php echo trans('details') ?></label>
                <textarea class="form-control summernote"  name="details" rows="6"
                ><?php echo html_escape($this->business->about_details) ?></textarea>
              </div>

              <div class="form-group">
                <label>Embedded Youtube Video URL</label>
                <input type="text" class="form-control" name="vedio_url" value="<?php echo html_escape($this->business->about_vedio_url) ?>">
              </div>
            </div>
          </div>


          <div class="card ">
            <div class="card-header with-border">
              <h3 class="card-title">About Images</h3>
            </div>

            <div class="card-body">
              <div class="form-group">
                <div class="input-images"></div>
              </div>

              <div class="form-group">
                <div class="row">
                  <?php foreach ($about_images as $about_img): ?>
                    <div id="row_<?php echo html_escape($about_img->id) ?>"  class="col-1 mr-1 about_img">
                      <div class="about_edit_img" style="background-image: url(<?php echo base_url($about_img->image) ?>);">
                        <a class="delete_item" data-id="<?php echo html_escape($about_img->id) ?>" href="<?php echo base_url('admin/about_us/delete_img/' . $about_img->id ) ?>"><i class="bi bi-x"></i></a>
                      </div>
                    </div>
                  <?php endforeach ?>
                </div>
              </div>
            </div>

            <div class="card-footer">
                <button type="submit" class="btn btn-primary pull-left"> <?php echo trans('save-changes') ?></button>
            </div>
          </div>
        </form>
      </div>
    </div>
  </div>
</div>
