<div class="content-wrapper">
  <?php $this->load->view('admin/include/breadcrumb'); ?>
  <!-- Main content -->
  <div class="content">
      <div class="row">
        <div class="col-md-8">
          <div class="card">
            <div class="card-header with-border">
                <h3 class="card-title">Home Style </h3>
            </div>

            <form method="post" enctype="multipart/form-data" class="layout_form" action="<?php echo base_url('admin/settings/appearance')?>" role="form" novalidate>
              <div class="card-body">
                
                  <div class="row">
                      <div class="col-md-6 text-center">
                          <?php if ($this->business->home_style == 1): ?>
                            <p class="badge badge-success-soft brd-20"><i class="bi bi-check-circle"></i> <?php echo trans('active') ?></p>
                          <?php else: ?>
                            <p class="pt-6"></p>
                          <?php endif ?>
                      </div>

                      <div class="col-md-6 text-center">
                          <?php if ($this->business->home_style == 2): ?>
                            <p class="badge badge-success-soft brd-20"><i class="bi bi-check-circle"></i> <?php echo trans('active') ?></p>
                          <?php else: ?>
                            <p class="pt-6"></p>
                          <?php endif ?>
                      </div>
                  </div>
                  <div class="row">
                    <div class="col-md-6">
                        <label class="radio-img <?php if($this->business->home_style == 1){echo "active";} ?>">
                          <input type="radio" name="home_style" class="layout" value="1" />
                          <img width="100%" src="<?php echo base_url('assets/admin/img/layout1.jpg') ?>">
                        </label>
                        <p class="pull-left mt-1 font-weight-normal">Home style 1</p>
                    </div>
                    <div class="col-md-6">
                        <label class="radio-img <?php if($this->business->home_style == 2){echo "active";} ?>">
                          <input type="radio" name="home_style" class="layout" value="2"/>
                          <img width="100%" src="<?php echo base_url('assets/admin/img/layout2.jpg') ?>">
                        </label>
                        <p class="pull-left mt-1 font-weight-normal">Home style 2</p>
                    </div>
                  </div>

                  <!-- csrf token -->
                  <input type="hidden" name="<?php echo $this->security->get_csrf_token_name();?>" value="<?php echo $this->security->get_csrf_hash();?>">
                
              </div>
            </form>
          </div>
        </div>
      </div>
  </div>
</div>
