<div class="content-wrapper">

  <!-- Content Header (Page header) -->
  <?php $this->load->view('admin/include/breadcrumb'); ?>

  <!-- Main content -->
  <div class="content">
    <div class="container-fluid">
        <div class="row">
          <div class="col-md-12">

            <div class="card add_area <?php if(!empty($page_title) && $page_title == "Edit"){echo "d-block";}else{echo "hide";} ?>">
              <div class="card-header with-border">
                <?php if (!empty($page_title) && $page_title == "Edit"): ?>
                  <h3 class="card-title"><?php echo trans('edit') ?></h3>
                <?php else: ?>
                  <h3 class="card-title"><?php echo trans('create-new') ?> </h3>
                <?php endif; ?>

                <div class="card-tools pull-right">
                  <?php if (!empty($page_title) && $page_title == "Edit"): ?>
                    <a href="<?php echo base_url('admin/job') ?>" class="pull-right btn btn-secondary btn-sm"><i class="fa fa-angle-left"></i> <?php echo trans('back') ?></a>
                  <?php else: ?>
                    <a href="#" class="text-right btn btn-secondary cancel_btn btn-sm"><?php echo trans('view') ?></a>
                  <?php endif; ?>
                </div>
              </div>

              <form method="post" enctype="multipart/form-data" class="validate-form" action="<?php echo base_url('admin/job/add')?>" role="form" novalidate>
                
                <div class="row">
                  <div class="col-md-8 col-sm-12">
                    <div class="card-body">
                      
                      <div class="form-group">
                        <label><?php echo trans('title') ?><span class="text-danger">*</span></label>
                        <input type="text" class="form-control" name="title" value="<?php if(!empty($job)){echo html_escape($job->title);} ?>" required>
                      </div>
                  
                      <div class="form-group">
                        <label><?php echo trans('slug') ?><span class="text-danger">*</span></label>
                        <input type="text" class="form-control" name="slug" value="<?php if(!empty($job)){echo html_escape($job->slug);} ?>" required>
                      </div>

                      <div class="form-group">
                        <label class="col-sm-2 control-label p-0" for="example-input-normal"><?php echo trans('category') ?> <span class="text-danger">*</span></label>
                        <select class="form-control" name="category_id" required>
                          <option value=""><?php echo trans('select') ?></option>
                            <?php foreach ($categories as $category): ?>
                              <option value="<?php echo html_escape($category->id); ?>" 
                                <?php if(!empty($job) && $job->category_id==$category->id){echo html_escape('selected');} ?>>
                                <?php if(!empty($category)){echo html_escape($category->name);} ?>
                              </option>
                            <?php endforeach ?>
                        </select>
                      </div>

                      <div class="accordion" id="accordionOne">
                          <div class="card">
                              <div class="card-header" id="headingOne">
                                  <h2 class="mb-0 cartext">
                                      <button class="btn btn-link mb-0 text-dark fs-15 collapsed" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="false" aria-controls="collapseOne">
                                        <?php echo trans('responsibility') ?>
                                      </button>
                                  </h2>
                              </div>

                              <div id="collapseOne" class="collapse <?php if(isset($page_title) && $page_title == 'Edit'){echo "show";} ?>" aria-labelledby="headingOne" data-parent="#accordionOne">
                                  <div class="card-bodys line-height-lg">
                                      <textarea class="form-control summernote"  name="responsibility" rows="6"><?php if(!empty($job)){echo html_escape($job->responsibility);} ?></textarea>
                                  </div>
                              </div>
                          </div>

                          <div class="card">
                              <div class="card-header" id="headingTwo">
                                  <h2 class="mb-0 cartext">
                                      <button class="btn btn-link mb-0 text-dark fs-15 collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                        <?php echo trans('contexts') ?>
                                      </button>
                                  </h2>
                              </div>

                              <div id="collapseTwo" class="collapse <?php if(isset($page_title) && $page_title == 'Edit'){echo "show";} ?>" aria-labelledby="headingTwo" data-parent="#accordionOne">
                                  <div class="card-bodys line-height-lg">
                                      <textarea class="form-control summernote"  name="contexts" rows="6"><?php if(!empty($job)){echo html_escape($job->contexts);} ?></textarea>
                                  </div>
                              </div>
                          </div>

                          <div class="card">
                              <div class="card-header" id="headingThree">
                                  <h2 class="mb-0 cartext">
                                      <button class="btn btn-link mb-0 text-dark fs-15 collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                        <?php echo trans('educations') ?>
                                      </button>
                                  </h2>
                              </div>

                              <div id="collapseThree" class="collapse <?php if(isset($page_title) && $page_title == 'Edit'){echo "show";} ?>" aria-labelledby="headingThree" data-parent="#accordionOne">
                                  <div class="card-bodys line-height-lg">
                                      <textarea class="form-control summernote"  name="educations" rows="6"><?php if(!empty($job)){echo html_escape($job->educations);} ?></textarea>
                                  </div>
                              </div>
                          </div>

                          <div class="card">
                              <div class="card-header" id="headingFour">
                                  <h2 class="mb-0 cartext">
                                      <button class="btn btn-link mb-0 text-dark fs-15 collapsed" type="button" data-toggle="collapse" data-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                                        <?php echo trans('experiences') ?>
                                      </button>
                                  </h2>
                              </div>

                              <div id="collapseFour" class="collapse <?php if(isset($page_title) && $page_title == 'Edit'){echo "show";} ?>" aria-labelledby="headingFour" data-parent="#accordionOne">
                                  <div class="card-bodys line-height-lg">
                                      <textarea class="form-control summernote"  name="experiences" rows="6"><?php if(!empty($job)){echo html_escape($job->experiences);} ?></textarea>
                                  </div>
                              </div>
                          </div>

                          <div class="card">
                              <div class="card-header" id="headingFive">
                                  <h2 class="mb-0 cartext">
                                      <button class="btn btn-link mb-0 text-dark fs-15 collapsed" type="button" data-toggle="collapse" data-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                                        <?php echo trans('additional_requirements') ?>
                                      </button>
                                  </h2>
                              </div>

                              <div id="collapseFive" class="collapse <?php if(isset($page_title) && $page_title == 'Edit'){echo "show";} ?>" aria-labelledby="headingFive" data-parent="#accordionOne">
                                  <div class="card-bodys line-height-lg">
                                      <textarea class="form-control summernote"  name="additional_requirements" rows="6"><?php if(!empty($job)){echo html_escape($job->additional_requirements);} ?></textarea>
                                  </div>
                              </div>
                          </div>

                          <div class="card">
                              <div class="card-header" id="headingSix">
                                  <h2 class="mb-0 cartext">
                                      <button class="btn btn-link mb-0 text-dark fs-15 collapsed" type="button" data-toggle="collapse" data-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                                        <?php echo trans('benefits') ?>
                                      </button>
                                  </h2>
                              </div>

                              <div id="collapseSix" class="collapse <?php if(isset($page_title) && $page_title == 'Edit'){echo "show";} ?>" aria-labelledby="headingSix" data-parent="#accordionOne">
                                  <div class="card-bodys line-height-lg">
                                      <textarea class="form-control summernote"  name="benefits" rows="6"><?php if(!empty($job)){echo html_escape($job->benefits);} ?></textarea>
                                  </div>
                              </div>
                          </div>
                      </div>
                    </div>

                    <div class="card-body mt-3">
                      <div class="form-group mb-0">
                        <div class="icheck-primary radio radio-inline d-inline mr-4 mt-2">
                          <input type="radio" id="radioPrimary1" value="1" name="status" <?php if(!empty($job) && $job->status == 1){echo "checked";} ?> <?php if (!empty($page_title) && $page_title == "Edit"){echo "checked";} ?>>
                          <label for="radioPrimary1"> <?php echo trans('show') ?>
                          </label>
                        </div>

                        <div class="icheck-primary radio radio-inline d-inline">
                          <input type="radio" id="radioPrimary2" value="0" name="status" <?php if(!empty($job) && $job->status == 0){echo "checked";} ?>>
                          <label for="radioPrimary2"> <?php echo trans('hide') ?>
                          </label>
                        </div>
                      </div>
                    </div>

                    <div class="card-footer">
                      <input type="hidden" name="id" value="<?php if(!empty($job)){echo html_escape($job->id);} ?>">
                      <!-- csrf token -->
                      <input type="hidden" name="<?php echo $this->security->get_csrf_token_name();?>" value="<?php echo $this->security->get_csrf_hash();?>">

                      <?php if (!empty($page_title) && $page_title == "Edit"): ?>
                        <button type="submit" class="btn btn-primary btn-block pull-left"><?php echo trans('save-changes') ?></button>
                      <?php else: ?>
                        <button type="submit" class="btn btn-primary btn-block pull-left"> <?php echo trans('save') ?></button>
                      <?php endif; ?>
                    </div>
                  </div>

                  <div class="col-md-4 col-sm-12">
                    <div class="card-body">
                      <div class="form-group">
                        <label><?php echo trans('position') ?><span class="text-danger">*</span></label>
                        <input type="text" class="form-control" name="position" value="<?php if(!empty($job)){echo html_escape($job->position);} ?>" required>
                      </div>
                  
                      <div class="form-group">
                        <label><?php echo trans('company_name') ?><span class="text-danger">*</span></label>
                        <input type="text" class="form-control" name="company_name" value="<?php if(!empty($job)){echo html_escape($job->company_name);} ?>" required>
                      </div>
                  
                      <div class="form-group">
                        <label><?php echo trans('vacancy') ?><span class="text-danger">*</span></label>
                        <input type="number" class="form-control" name="vacancy" value="<?php if(!empty($job)){echo html_escape($job->vacancy);} ?>" required>
                      </div>

                      <div class="form-group">
                        <label class="control-label p-0" for="example-input-normal"><?php echo trans('employment_status') ?> <span class="text-danger">*</span></label>
                        <select class="form-control" name="employment_status" required>
                          <option value=""><?php echo trans('select') ?></option>
                          <option value="1" <?php if(!empty($job) && $job->employment_status==1 ){echo "selected";}?>><?php echo trans('full-time') ?></option>
                          <option value="2" <?php if(!empty($job) && $job->employment_status==2 ){echo "selected";}?>><?php echo trans('part-time') ?></option>
                          <option value="3" <?php if(!empty($job) && $job->employment_status==3 ){echo "selected";}?>><?php echo trans('project-based') ?></option>
                        </select>
                      </div>

                      <div class="form-group">
                        <label><?php echo trans('salary') ?><span class="text-danger">*</span></label>
                        <input type="text" class="form-control" name="salary" value="<?php if(!empty($job)){echo html_escape($job->salary);} ?>" required>
                      </div>

                      <div class="form-group">
                        <label><?php echo trans('deadline') ?><span class="text-danger">*</span></label>
                        <div class="input-group mb-3">
                          <span class="input-group-text" id="basic-addon2"><i class="far fa-calendar-alt"></i></span>
                          <input type="text" class="form-control datepicker" name="deadline" value="<?php if(!empty($job)){echo html_escape($job->deadline);} ?>" reqquired>
                        </div>
                      </div>

                      <div class="form-group">
                        <label><?php echo trans('location') ?><span class="text-danger">*</span></label>
                        <textarea class="form-control"  name="location" rows="2" required><?php if(!empty($job)){echo html_escape($job->location);} ?></textarea>
                      </div>

                    </div>

                    <div class="card-body mt-3">
                      <div class="form-group">
                        <label><?php echo trans('meta_tags') ?></label>
                        <input type="text" class="form-control"  data-role="tagsinput" name="meta_tags" value="<?php if(!empty($job)){echo html_escape($job->meta_tags);} ?>">
                      </div>
                  
                      <div class="form-group">
                        <label><?php echo trans('meta_desc') ?></label>
                        <textarea class="form-control"  name="meta_desc" rows="3"><?php if(!empty($job)){echo html_escape($job->meta_desc);} ?></textarea>
                      </div>
                    </div>
                  </div>
                </div>

              </form>
            </div>


            <?php if (!empty($page_title) && $page_title != "Edit"): ?>
              <div class="card list_area">
                <div class="card-header with-border">
                  <?php if (!empty($page_title) && $page_title == "Edit"): ?>
                    <h3 class="card-title pt-2"><?php echo trans('edit') ?> <a href="<?php echo base_url('admin/job') ?>" class="pull-right btn btn-sm btn-primary btn-sm"><i class="fa fa-angle-left"></i> <?php echo trans('back') ?></a></h3>
                  <?php else: ?>
                    <h3 class="card-title pt-2"><?php echo trans('job') ?> </h3>
                  <?php endif; ?>

                  <div class="card-tools pull-right">
                   <a href="#" class="pull-right btn btn-sm btn-secondary add_btn"><i class="fa fa-plus"></i> <?php echo trans('create-new') ?></a>
                   <a href="#" class="filter-action pull-right btn btn-outline-primary btn-sm"><i class="fas fa-filter"></i></a>
                  </div>
                </div>

                <div class="filter_popup showFilter">
                    <p class="leads mb-3"><?php echo trans('filters') ?></p>

                    <form action="<?php echo base_url('admin/job') ?>" class="sort_form" method="get">
                      <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label><?php echo trans('') ?></label>
                                <input placeholder="" class="form-control form-control-sm" type="text" name="job" value="<?php if(!empty($_GET['job'])){echo html_escape($_GET['job']);} ?>">
                            </div>
                            <div class="form-group mb-2">
                              <select name="category" class="form-control form-control-sm nice_select small wide mb-3">
                                <option><?php echo trans('category') ?></option>
                                <?php foreach ($categories as $category): ?>
                                <option <?php if(isset($_GET['category']) && $_GET['category']==$category->id){echo "selected";} ?> value="<?php if(!empty($category)){echo html_escape($category->id);}?>"><?php echo html_escape($category->name) ?></option>
                                <?php endforeach ?>
                              </select>
                            </div>

                            <div class="form-group">
                              <select class="form-control" name="employment_status" required>
                                <option value=""><?php echo trans('job-status') ?></option>
                                <option value="1" <?php if(!empty($_GET['employment_status']) && $_GET['employment_status']==1 ){echo "selected";}?>><?php echo trans('full-time') ?></option>
                                <option value="2" <?php if(!empty($_GET['employment_status']) && $_GET['employment_status']==2 ){echo "selected";}?>><?php echo trans('part-time') ?></option>
                                <option value="3" <?php if(!empty($_GET['employment_status']) && $_GET['employment_status']==3 ){echo "selected";}?>><?php echo trans('project-based') ?></option>
                              </select>
                            </div>
                            <a href="<?php echo base_url('admin/job') ?>" class="btn btn-default btn-xs pull-right mt-3"><i class="fas fa-redo-alt"></i> <?php echo trans('reset') ?></a>
                        </div>

                        <div class="col-md-12 mt-3">
                          <button type="submit" class="btn btn-primary btn-sm btn-block"><?php echo trans('submit') ?></button>
                        </div>

                      </div>
                    </form>
                </div>

                <div class="card-body table-responsive p-0">
                    <table class="table table-hover text-nowrap <?php if(is_countable($jobs) && count($jobs)  > 10){echo "datatable";} ?>">
                      <thead>
                        <tr>
                          <th>#</th>
                          <th><?php echo trans('title') ?></th>
                          <th><?php echo trans('position') ?></th>
                          <th><?php echo trans('category') ?></th>
                          <th><?php echo trans('vacancy') ?></th>
                          <th><?php echo trans('employment_status') ?></th>
                          <th><?php echo trans('salary') ?></th>
                          <th><?php echo trans('status') ?></th>
                          <th><?php echo trans('action') ?></th>
                        </tr>
                      </thead>

                      <tbody>
                        <?php $i=1; foreach ($jobs as $job): ?>
                          <tr id="row_<?php echo html_escape($job->id); ?>">
                            <td><?= $i; ?></td>
                            <td><?php echo html_escape($job->title) ?></td>
                            <td><?php echo html_escape($job->position) ?></td>
                            <td><?php echo html_escape(get_by_id($job->category_id,'categories')->name) ?></td>
                            <td><?php echo html_escape($job->vacancy) ?></td>
                            <td>
                              <?php if ($job->employment_status == 1): ?>
                                Full Time
                              <?php elseif($job->employment_status == 2): ?>
                                Part Time
                              <?php else: ?>
                                Project Based
                              <?php endif ?>
                            </td>
                            <td><?php echo html_escape($job->salary) ?></td>
                            <td>
                              <?php if ($job->status == 1): ?>
                                <span class="badge badge-success"><i class="fas fa-check-circle"></i> <?php echo trans('active') ?></span>
                              <?php else: ?>
                                <span class="badge badge-secondary"><i class="fas fa-eye-slash"></i> <?php echo trans('hidden') ?></span>
                              <?php endif ?>
                            </td> 

                            <td class="actions">
                                <div class="btn-group">
                                  <button type="button" class="btn btn-tool" data-toggle="dropdown" aria-expanded="false">
                                    <i class="fas fa-ellipsis-h"></i>
                                  </button>
                                  <div class="dropdown-menu dropdown-menu-right" role="menu" >
                                    <a href="<?php echo base_url('admin/job/edit/'.html_escape($job->id));?>" class="dropdown-item"><?php echo trans('edit') ?></a>

                                    <a data-val="Category" data-id="<?php echo html_escape($job->id); ?>" href="<?php echo base_url('admin/job/delete/'.html_escape($job->id));?>" class="dropdown-item delete_item"><?php echo trans('delete') ?></a>
                                  </div>
                              </div>
                            </td>
                          </tr>
                        <?php $i++; endforeach; ?>
                      </tbody>
                    </table>
                </div>
              </div>
            <?php endif; ?>
          </div>
      </div>
    </div>
  </div>
</div>
