
<?php $this->load->view('include/banner'); ?>

<section>
    <div class="container">
        <div class="row align-items-center justify-content-center">
            <?php if (!empty($company->about_title)): ?>
            <div class="col-lg-6 mb-7 mb-lg-0">
                <p class="badge-secondary-soft badge badge-square">About Us</p>
                <h1 class="mb-3 font-weight-bold"> <?php echo html_escape($company->about_title) ?></h1>
                <p class="font-weight-light fs-18 text-dark"><?php echo strip_tags($company->about_details) ?></p>
            </div>
            <?php endif ?>

            <div class="offset-lg-1 col-lg-5  text-center">
                <div class="row no-gutters">
                    <?php  $i=1; foreach ($galleries as $gallery): ?>
                        <div class=" <?php if($i==1){echo 'col-5 pr-2 align-self-end mb-3';} ?>    <?php if($i==2){echo 'col-7 pl-2 mb-3';} ?>    <?php if($i==3){echo 'col-7 offset-0 px-2';} ?>    <?php if($i==4){echo 'col-5 pl-2';} ?>">
                            <a href="#!" class="position-relative d-block">
                                <img src="<?php echo base_url($gallery->image) ?>" class="rounded" alt="...">
                            </a>
                        </div>
                    <?php $i++; endforeach ?>
                </div>
            </div>
        </div>
    </div>
</section>


<?php if (!empty($company->about_vedio_url)): ?>
<section class="mb-10">
    <div class="container rounded overhidden jarallax overlay overlay-black overlay-40" data-jarallax data-speed="0.8" style="background-image: url('<?php echo base_url('assets/images/about-video.jpg') ?>');">
        <div class="row align-items-centers">
            <div class="col-md-12">
                <div class="text-center about-video">
                    <a class="video video-btn video h-center d-flex align-item -centers justify-content-center text-center" href="<?php echo base_url($company->about_vedio_url) ?>">
                        <i class="bi bi-play"></i>
                    </a>
                </div>

            </div>

        </div>
    </div>
</section>

<div class="video-popup">
    <div class="popup-bg"></div>
    <div class="popup-content">
        <iframe src="<?php echo prep_url($company->about_vedio_url) ?>" class="videos"></iframe>
    </div>
</div>
<?php endif ?>


<section class="bg-grays counter-padding">
    <div class="container">
        <div class="row justify-content-center text-center">
            <?php if(empty($counters)): ?>
                <?php $this->load->view('include/not_found_msg'); ?>
            <?php else: ?>
                <?php $c=1; foreach ($counters as $counter): ?>
                    <?php include APPPATH.'views/include/counters_item_1.php'; ?>
                <?php $c++; endforeach ?>
            <?php endif; ?>
        </div>
    </div>
</section>


<section class="bg-grays">
    <div class="container">
        <?php if(!empty($teams)): ?>
            <div class="row">
                <div class="col-12 text-left mx-md-auto mb-1">
                    <div class="badge badge-square badge-secondary-soft mb-3">
                        <span>Our Team</span>
                    </div>
                    <h1 class="pull-left">Meet our talanted team</h1>
                </div>
            </div>
        <?php endif ?>

        <div class="row p-3">
            <?php if(empty($teams)): ?>
                <?php $this->load->view('include/not_found_msg'); ?>
            <?php else: ?>
                <div class="carousel-4 owl-carousel owl-theme h-100 w-100 navTopRight">
                    <?php foreach ($teams as $team): ?>
                        <?php include APPPATH.'views/include/teams_item_1.php'; ?>
                    <?php endforeach ?>
                </div>
            <?php endif; ?>
        </div>
    </div>
</section>




