<?php $this->load->view('include/banner'); ?>


<section class="h-100 h-custom">
  <div class="container py-5 h-100">
    <div class="row d-flex justify-content-center align-items-center h-100">

      <div class="col-12">
        <div class="mb-4 mt-4">
            <div class="success text-success"></div>
            <div class="error text-danger"></div>
            <div class="warning text-warning"></div>
        </div>
      </div>


      <div class="col-12">
        <div class="card card-registration card-registration-2 overhidden">
          <div class="card-body p-0">

            <form id="checkout_form" action="<?php echo base_url('company/order_submit/' .$slug) ?>" method="post" enctype="multipart/form-data">
              <div class="row g-0">
                <div class="col-lg-8">
                  <div class="p-5">
                    <div class="d-flex justify-content-between align-items-center mb-5">
                      <h3 class="fw-bold mb-0 text-black">Checkout</h3>
                    </div>
                    <hr class="my-4">

                    <div class="container p-0">

                    <div class="d-flex justify-content-between mb-4 bm-1 pb-3">
                        <div>
                          <?php if (isset($_GET) && $_GET['type'] == 'login'): ?>
                            <h5 class="mb-0">Login</h5>
                          <?php else: ?>
                            <h5 class="mb-0">Create New Account</h5>
                          <?php endif ?>
                          
                        </div>
                        <div>
                          <?php if (isset($_GET) && $_GET['type'] == 'login'): ?>
                            <a class="badge badge-secondary-soft badge-pill" href="<?php echo base_url('company/check_out/'.$slug.'?type=register') ?>">Create New Account</a>
                          <?php else: ?>
                            <a class="badge badge-secondary-soft badge-pill" href="<?php echo base_url('company/check_out/'.$slug.'?type=login') ?>"> Login</a>
                          <?php endif ?>
                        </div>
                    </div>

                    <?php if(isset($_GET) && $_GET['type'] == 'login'): ?>
                      <div class="row">
                          <div class="box col-md-12 m-auto text-center">
                              <div class="box-body text-left">
                                
                                  <div class="row ">
                                    <div class="col-md-12">
                                      <div class="form-group">
                                        <label>User name<span class="text-danger">*</span></label>
                                        <input type="text" class="form-control requ1" name="user_name" value="" required>
                                      </div>
                                    </div>
                                  </div>
                                  <div class="row ">
                                    <div class="col-md-12">
                                      <div class="form-group">
                                        <label>Password<span class="text-danger">*</span></label>
                                        <input type="password" class="form-control requ1" name="password" value="" required>
                                      </div>
                                    </div>
                                  </div>
                              </div>
                          </div>
                      </div>
                    <?php else: ?>
                      <div class="row">
                          <div class="box col-md-12 m-auto text-center">
                              <div class="box-body text-left">
                                  <div class="row">
                                    <div class="col-md-12">
                                      <div class="form-group">
                                        <label>Name<span class="text-danger">*</span></label>
                                        <input type="text" class="form-control" name="name" value="" required>
                                      </div>
                                    </div>
                                  </div>

                                  <div class="row ">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                          <label>Email<span class="text-danger">*</span></label>
                                          <input type="text" class="form-control" name="email" value="" required>
                                        </div>
                                      </div>
                                  </div>

                                  <div class="row ">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                          <label>Password<span class="text-danger">*</span></label>
                                          <input type="password" class="form-control" name="password" value="" required>
                                        </div>
                                      </div>
                                  </div>

                                  <div class="row">
                                    <div class="col-md-6">
                                      <div class="form-group">
                                        <label>Zip<span class="text-danger">*</span></label>
                                        <input type="text" class="form-control" name="zip" value="" required>
                                      </div>
                                    </div>
                                    <div class="col-md-6">
                                      <div class="form-group">
                                        <label>Phone<span class="text-danger">*</span></label>
                                        <input type="text" class="form-control" name="phone" value="" required>
                                      </div>
                                    </div>
                                  </div>

                                  <div class="row ">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                          <label>Country<span class="text-danger"></span></label>
                                          <select class="form-control" name="country">
                                            <option value="">Country</option>
                                            <?php foreach ($countries as $country): ?>
                                              <option value="<?php echo html_escape($country->id) ?>">
                                                <?php echo html_escape($country->name) ?>
                                              </option>
                                            <?php endforeach ?>
                                          </select>
                                        </div>
                                      </div>
                                  </div>

                                  <div class="row">
                                    <div class="col-md-6">
                                      <div class="form-group">
                                        <label>Town/ City<span class="text-danger">*</span></label>
                                        <input type="text" class="form-control" name="city" value="" required>
                                      </div>
                                    </div>
                                    <div class="col-md-6">
                                      <div class="form-group">
                                        <label>State/Division<span class="text-danger">*</span></label>
                                        <input type="text" class="form-control" name="state" value="">
                                      </div>
                                    </div>
                                  </div>

                                  <div class="row ">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                          <label>Address<span class="text-danger">*</span></label>
                                          <input type="text" class="form-control" name="address" value="" required>
                                        </div>
                                      </div>
                                  </div>

                                  <div class="row ">
                                    <div class="col-md-12">
                                        <div class="form-group">
                                          <label>Order notes(optional)</label>
                                          <textarea class="form-control"  name="order_note" rows="4"></textarea>
                                        </div>
                                      </div>
                                  </div>
                              </div>
                          </div>
                      </div>
                    <?php endif; ?>
                    </div>

                  </div>
                </div>


                <!-- include sidebar -->
                <?php $this->load->view('include/cart_sidebar'); ?>


              </div>
            </form>

          </div>
        </div>
      </div>
    </div>
  </div>
</section>