<?php include APPPATH.'views/include/banner.php'; ?>

<section class="pt-5">
    <div class="container h-100vh mb-5 p-3">
        <div class="row justify-content-center">
            <div class="text-center">
                <h3 class="mb-4"><?php echo trans('Gallery') ?></h3>
            </div>
            
            <div class="col-lg-12 br-10 minh-400s">
                
                <?php if (empty($galleries)): ?>
                    <div class="text-center">
                        <p class="text-muted m-auto pt-4"><?php echo trans('no-data-found') ?></p>
                    </div>
                <?php else: ?>
                <div class="cus-gallery row">
                    <?php foreach ($galleries as $image): ?>
                        <div class="col-sm-4 lift-xs mb-5">
                            
                                <div class="overlay">
                                    <div class="overlay-wrapper">
                                        <div class="gallerybg" style="background-image: url(<?php echo base_url($image->image); ?>);"></div>
                                    </div>
                                    <div class="overlay-layer">
                                        <a class="btn btn-outline-light btn-md btn-pill" href="<?php echo base_url($image->image); ?>" data-lightbox="example-set" data-title="<?php echo html_escape($image->title); ?>"><i class="bi bi-arrows-angle-expand"></i></a>
                                    </div>
                                </div>
                           
                        </div>
                    <?php endforeach ?>
                </div>
                <?php endif ?>

            </div>

        </div>
    </div>
</section>


