<?php include APPPATH.'views/include/banner.php'; ?>

<section class="portfolio-section" id="portfolio">
    <div class="container">
      
      <?php if (!empty($categories)): ?>
      <div class="portfolio-menu nav-pills mx-auto mt-2 mb-10">
        <nav class="controls">
          <button type="button" class="control outline" data-filter="all">All</button>
          <?php foreach ($categories as $category): ?>
            <button type="button" class="control outline" data-filter=".<?php echo html_escape($category->slug) ?>"><?php echo html_escape($category->name) ?></button>
          <?php endforeach ?>
        </nav>
      </div>
      <?php endif ?>

      <?php if (empty($portfolios)): ?>
          <div class="text-center">
              <p class="text-muted m-auto pt-4"><?php echo trans('no-data-found') ?></p>
          </div>
      <?php else: ?>

      <ul class="row portfolio-item">
        <?php $p=1; foreach ($portfolios as $portfolio): ?>
          <li class="mix <?php echo html_escape($portfolio->category_slug) ?> col-xl-4 col-md-4 col-12 col-sm-6 mb-4">
              <?php include APPPATH.'views/include/portfolio_item_1.php'; ?>
          </li>
        <?php $p++; endforeach ?>
      </ul>
      <?php endif; ?>
    </div>
    
    <div class="mt-4 ">
      <?php echo $this->pagination->create_links(); ?>
    </div>
</section>